/*
  SilverStripe Falling Leaves Theme
  http://www.silverstripe.com
  
  adapted to SilverStripe by Wojtek Szkutnik
  http://silverstripe.pl
    
  based on Andreas Viklund's layout
  http://andreasviklund.com
*/


/*------------------- Defaults -----------------*/

html{
	height:100%;	
	overflow: -moz-scrollbars-vertical !important
}

body{
	min-height:100%;
	background:#e0e0e0 url(../images/bodybg.gif) repeat-x;
	color:#505050;
	font:76% Georgia,Verdana,Tahoma,Arial,sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}

p{
	line-height:1.5em;
	margin:0 0 15px;
}

img {
	border:0px;
}

hr{
	height:1px;
	margin:10px 0;
	width:98%;
}

dt{
	font-weight:700;
}

dd{
	margin:1px 0 12px 15px;
}

/*---------------- Main structure --------------*/

#Container{
	background:#c0c0c0 url(../images/bodybg.gif) repeat-x;
	margin:0 auto;
	text-align:left;
	width:752px;
}

#SiteName{
	background:url(../images/iwtlogo.gif) top center no-repeat;
	color:#ffffff;
	font-weight:400;
	height:80px;
	margin:0 20px 10px 0;
	text-align:center;
}

#SiteName h1{
	font-size:2.2em;
	margin:0;
	padding-top:20px;
}

#SiteName span{
	font-size:1.6em;
	letter-spacing:-1px;
	margin:0;
}

#Nav{
	background:url(../images/greypx.gif) bottom left repeat-x;
	float:left;
	width:752px;
}

#Nav ul{
	list-style:none;
	margin:0;
	padding:0;
}

#Nav a{
	background:url(../images/tabs.gif) no-repeat 100% 0;
	color:#808080;
	display:block;
	font-size:1.2em;
	letter-spacing:-1px;
	padding:7px 20px 4px 11px;
	text-decoration:none;
}

#Nav a:hover{
	color:#505050;
}

#Nav li{
	background:url(../images/tabs.gif) no-repeat 0 0;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 0 9px;
}

#Nav #current{
	background:url(../images/tabs.gif) no-repeat 0 -41px;
}

#Nav #current a{
	background:url(../images/tabs.gif) no-repeat 100% -41px;
	color:#303030;
	padding:7px 20px 5px 11px;
}

#Nav #section{
	background:url(../images/tabs.gif) no-repeat 0 -41px;
}

#Nav #section a{
	background:url(../images/tabs.gif) no-repeat 100% -41px;
	color:#303030;
	padding:7px 20px 5px 11px;
}

#Wrap1{
	background:#ffffff url(../images/innerbg.gif) repeat-y;
	border-bottom:1px solid #808080;
	border-left:1px solid #808080;
	border-right:1px solid #808080;
	clear:both;
	padding:0;
	width:750px;
}

#Wrap2{
	background:url(../images/header.jpg) top left no-repeat;
	padding:10px;
	width:730px;
}

#Header{
	height:30px;
	position:relative;
	width:730px;
}

#Header h1{
	float:left;
	font-size:1.4em;
	margin:0;
	width:180px;
}

#TopBox{
	color:#808080;
	margin:0 0 4px;
	text-align:right;
}

#TopBox a{
	color:#d04a10;
}

#TopBbox a:hover{
	text-decoration:underline;
}

#LeftSide{
	float:left;
	margin:-15px 0 0;
	width:145px;
}

#LeftSide h1{
	font-size:1.4em;
	font-weight:400;
}

#RightSide{
	float:right;
	margin:40px 15px 20px 0;
	width:130px;
}

#RightSide h1{
	font-size:1.4em;
	font-weight:400;
	margin:0 0 12px;
}

#RightSide p{
	font-size:0.9em;
	margin:2px 0 12px 10px;
}

#RightSide img{
	border:0;
	margin:10px 0 5px 5px;
	padding:2px;
}

#Content{
	width:auto;
	margin:60px 15px 0 0;
}

#ContentAlt{
	width: auto;
	margin:45px 15px 0 180px;
}

#Content p,#ContentAlt p{
	margin:8px 0 0 10px;
}



#Content h1,#ContentAlt h1{
	color:#505050;
	font-size:2em;
	font-weight:400;
	margin:15px 0 10px;
	padding:0;
}

#Content h2,#ContentAlt h2{
	color:#505050;
	font-size:1.5em;
	font-weight:400;
	margin:20px 0 10px;
	padding:0;
}

#Content img,#ContentAlt img{
	border:0;
}

#Content td{
	padding:4px;
	border:1px solid #b9b9b9;
}

#Footer{
	clear:both;
	color:#a0a0a0;
	font-size:0.9em;
	height:26px;
	margin-top:20px;
	padding:1px;
	text-align:right;
	width:730px;
}

#Footer a{
	color:#a0a0a0;
	font-weight:400;
}

#Footer a:hover{
	color:#a0a0a0;
	text-decoration:underline;
}

.menublock{
	margin-bottom:10px;
}

.nav{
	color:#d04a10;
	display:block;
	font-size:1.1em;
	font-weight:700;
	margin-bottom:1px;
	padding:2px 2px 2px 10px;
	position:relative;
	text-decoration:none;
	width:125px;
}

#asdcurrent{
	text-decoration:underline;
}

.nav:hover{
	border:1px solid #fa9035;
	color:#505050;
	padding:1px 1px 1px 9px;
}

.sub{
	font-size:0.9em;
	margin-left:20px;
	padding:1px 1px 1px 6px;
	width:105px;
}

.sub:hover{
	border:1px solid #fa9035;
	color:#505050;
	padding:0 0 0 5px;
}

.intro{
	font-weight:700;
}

.active{
	border:1px solid #fa9035;
	padding:1px 1px 1px 9px;
}

.box{
	background:#f8f8f8 url(../images/boxbg.gif) top left repeat-y;
	border:1px solid #d0d4d4;
	color:#505050;
	margin:15px auto;
	padding:10px 10px 10px 20px;
	width:75%;
}

.photo{
	margin:5px auto 15px;
	padding:5px;
}

.smallcaps{
	font-variant:small-caps;
}

.mini{
	color:#a0a0a0;
	font-size:0.75em;
	font-weight:400;
	line-height:1.2em;
	margin:20px 0 10px 8px;
}

.small{
	font-size:0.85em;
}

.large{
	font-size:1.4em;
}

.soft{
	color:#808080;
	margin-top:25px;
}

.soft a{
	color: #5892E3;
}

.normal{
	font-weight:400;
}

.sharp{
	color:#101010;
}

.center{
	text-align:center;
}

.hide{
	display:none;
}

/*------------------- Comments -----------------*/

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #fff1e7;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 1px solid #ffebdb;
}

#PageComments li.even {
	background:#fff9f4;
	padding-right: 40px;
	padding-left: 10px;
	border-bottom: 1px solid #ffebdb;
}

/*---------- The widget and cart stuff --------*/

#ShoppingCart ul {
	float:right;
	font-size:0.9em;
	margin-left:-30px !important;
	list-style-type: none!important;
}

.WidgetHolder ul {
	float:right;
	font-size:0.9em;
	margin-left:-30px !important;
	list-style-type: none!important;	
}

.WidgetHolder li {
	font-size:0.9em;
	width:140px;
	padding:0px;
	border-bottom:1px solid #ffc698;	
}

a{
	color:#fa9035;
	font-weight:700;
	text-decoration:none;
}

a:hover{
	color:#d04a10;
}